### Name: qp.hist
### Title: Histogram of the non-rejection rates
### Aliases: qp.hist
### Keywords: models multivariate graphs

### ** Examples

data(jmlr06data)

# if are working with synthetic data and have the IC matrix

qp.hist(qp.out.bd5.N20.q10,IC.bd5,prob=TRUE)

# otherwise, we just look at the non-rejection rate distribution

qp.hist(qp.out.bd5.N20.q10,NULL,prob=TRUE)




